Jump to content

Landon Blackwood

Resident
  • Posts

    6
  • Joined

  • Last visited

Reputation

1 Neutral

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I just logged in and got this message and I am invisible. Not a cloud, but completely invisible. Also says, too many errors... dropping further messages until the flood stops. I don't know what to do about this. I am just an avatar wearing clothes, nothing else.
  2. Does this mean that the LI of stuff can change?
  3. Eventually, the site closed completely, saying it was closed for maintenance, after which, it came back fine.
  4. Since yesterday, access to the site keeps failing or interrupting, with - Bad Gateway or This site is under heavy load There is no status page warning about this.
  5. I tried to login in to Second Life and I got a message that "you have to update to viewer... to continue". So I did that and it installed, then when it opened, an automatic pop up said it was checking for the viewer updates and it immediately downloaded yet another viewer and installed that. This one being a completely different viewer version, which was, actually an older version than the one I was previously on! Then I tried to download and install Viewer UI 6.4.19.559612. That happened and again, I got the message, to continue, you have to install ........ I should say that I get no option to ignore the update, the viewer locks, until you agree to install the update. In the end, I just let the thing do what it wanted, just so I could log in and I ended up with this version, which is older than the one I was using, before I got on to the update roundabout - 6.4.18.558266 The automatic update system seems only to stop if the viewer used is the general release viewer and not any release candidate viewers. Also, it should not be mandatory to install an older version viewer by locking the log in screen. It should be possible to ignore an update, that actually takes you back to an older version of the viewer, than the one you are using! I checked my settings in preferences and they say that I do not want to be forced to update my viewer, so the settings are ok. The viewer updates system seems to have no logic, to me. I am wondering if I have to check the option in preferences, to say that I am willing to update to release candidates? Thank you for any help.
×
×
  • Create New...